/*
 * Copyright 2023 - 2025 Gary Talent (gary@drinkingtea.net). All rights reserved.
 */

#pragma once

#include <ox/std/stringliteral.hpp>

namespace jasper::world {

inline constexpr ox::StringLiteral FileExt_jwob("jwob");
inline constexpr ox::StringLiteral FileExt_jwld("jwld");

}
